App\Library\Amazon\Classes\StorageMaterialType:
    xml_root_name: StorageMaterialType
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
